<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-模板配置文件-->
<xc_template>
    <common>
        <name>关闭按钮</name>
        <type>元素模板</type>
        <versionXCGUI>1.9.7</versionXCGUI>
        <author>xcgui.auto</author>
        <date>2016-8-28</date>
        <image></image>
        <explain>这里是对模板的介绍</explain>
    </common>
    <template_object>
        <objectType>buttonUI</objectType>
        <layoutFiles>
            <item path="layout.xml" />
        </layoutFiles>
        <resourceFiles>
            <item path="resource.xml" />
        </resourceFiles>
    </template_object>
</xc_template>
